Source: voluptuous
Version: 0.9.3-1~u16.04+mcp1
Binary:
  - python3-voluptuous
  - python-voluptuous
Build_time: 2017-04-20-07-59-34
Code_project:
  voluptuous: f90053083fca07a7a8d23888887e7db6e4e15bd9
